The App Store can take keywords per language.   
What words or phrases would users in your language use?  
Max 100 characters.

--

equipd,ministère,prédication,service,rapport de service,tj,Jéhovah,témoin de Jéhovah,visite,mytime,minuteur,territoryhelper, territory helper,territoire